BODY { font-family: Verdana, Arial, Sans-serif; font-size: 16px; 
background: url("background.jpg") repeat fixed; 
}

/* Standard skrift (norma er det samme som mormal) */

p { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; font-weight: 400; color: #0; }

h1 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 2em; font-weight: normal; color: #0;}
h2 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 1.67em; font-weight: normal; color: #0;}
h3 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 1.39em; font-weight: normal; color: #0;}
h4 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 1.16em; font-weight: normal; color: #0;}
h5 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.96em; font-weight: normal; color: #0;}
h6 { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; font-weight: normal; color: #0;}

.petit { font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 0.66em; font-weight: normal; color: #0; }
.normal { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; font-weight: 400; color: #0; }
.norma { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; font-weight: 400; color: #0; }
.normb { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 0.8em; font-weight: 900; color: #0; }
.grand { font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 1em; font-weight: normal; color: #0; }

/* Link definitioner */

a { font-weight: bold; }
a:link { color: #0000cc; text-decoration: none; }
a:visited { color: #330066; text-decoration: none; }
a:active { color: #ff0000; text-decoration: none; }
a:hover { color: #990066; text-decoration: underline; }

.side { background-color: #F8F0B0; margin: auto; } 
.deleside { background-color: #F8F0B0; display: grid; margin: auto; } 

.delebox { display: grid; }
.todel { display: grid; grid: auto / auto auto; }
.tredel { display: grid; grid: auto / auto auto auto; }
.venstrespalte { padding: 20px; }
.extraspalte  { padding: 20px 20px 20px 0; }


/***********************************************
* Image Thumbnail Viewer Script- ÃÂÃÂ© Dynamic Drive (www.dynamicdrive.com)
* This notice must stay intact for legal use.
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #e0f0ff;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: black;
padding: 5px 0;
text-align: right;
background: #e0f0ff;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

